.dev-mode {
  /* display: none !important; */
}

@font-face {
  font-family: "Ethnocentric";
  src: url("../fonts/Ethnocentric-Regular.otf") format("opentype");
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Warfare";
  src: url("../fonts/ModernWarfare.ttf") format("truetype");
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Unison-Pro";
  src: url("../fonts/Unison-Pro.otf") format("opentype");
  font-style: normal;
  font-display: swap;
}

.font-unison {
  font-family: "Unison-Pro", Arial, sans-serif;
}

.font-custom {
  font-family: "Warfare", Arial, sans-serif;
}

.font-font {
  font-family: "Ethnocentric", Arial, sans-serif;
}

.flex-center {
  display: flex;
  justify-content: center;
  align-items: center;
}

.custom-texture {
  background-image: url("../assets/textures/bg-texture.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.custom-texture-sm {
  background-image: url("../assets/textures/small-bg.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  filter: blur(50);
}
